@charset "utf-8";
@media screen and (max-width: 1024px) {
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: block !important;
  }
  .sp-nav {
    display: block;
  }
  section {
    margin-bottom: 60px;
  }
  section.last {
    margin-bottom: 60px;
  }
  .container {
    top: 60px;
  }
	
	#setlist .setlist_btn {
		width: 80%;
		
	}
/*--------------------------------------
 * 各見出し
 * ---------------------------------------*/
section .heading {
	width: 450px;
	top: -20px;
}
}
@media screen and (max-width: 768px) {
  body {
    font-size: 1rem;
  }
  .br_pc {
    display: none;
  }
  .br_sp {
    display: block;
  }
  .footer_container {
    width: 100%;
    margin: 0 auto;
  }
  h1 {}
  .main_visual {
    max-width: 100%;
  }
	
	
/*--------------------------------------
 * 各見出し
 * ---------------------------------------*/
section .heading {
	width: 350px;
	top: -8px;
}
section .heading-pro {
	width: 200px;
	margin-bottom: 0.5rem;
}
  /*--------------------------------------
 * contents
 * ---------------------------------------*/
  section {
    padding-bottom: 3rem;
    margin-bottom: 60px;
  }
  section.last {
    padding-bottom: 30px;
    margin-bottom: 60px;
  }
  .container {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    top: 60px;
  }
  .inner {
    padding: 50px 1rem 2rem;
	  box-shadow: 5px 5px #87ceeb;
  }
  h2.heading.-ta_l, h2.heading.-ta_r {}
  h2.heading > div {
    font-size: 2.2rem;
  }
  h2.heading div > span {
    font-size: 0.9rem;
    line-height: 1.2;
  }
  h2.fontL {
    font-size: 3rem;
  }
  h3 {
    font-size: 1.3rem;
  }
  .inner > h3 {
    font-size: 1.1rem;
  }
  h4 {
    font-size: 1.2rem;
  }
  .btn-link {
    font-size: 1.2rem;
  }
  .btn-link a {
    width: 100%;
  }
section#news, 
section#about, 
section#artists,
section#program,
section#tickets,
section#goods,
section#access,
section#release {
  margin-bottom: 130px;
}

	#setlist .setlist_btn {
		width: 84%;
		
	}
	
  /*--------------------------------------
 * SNS
 * ---------------------------------------*/
  .top-sns a {
    font-size: 2rem;
    transition: .2s;
  }
  .top-sns a:hover {
    opacity: 1;
    color: #ff4343;
  }
  /*--------------------------------------
 *intro
 * ---------------------------------------*/
  #intro {
    padding-bottom: 0;
  }
  #intro .lead {
    text-align: left;
    font-size: 1.1rem;
  }
  #intro .lead .inner {
    padding: 1rem 1.2rem;
    margin-top: 2rem;
  }
  #intro .lead .inner p {
    font-weight: normal;
	  padding: 1rem 0 3rem;
  }
#intro .lead .inner p .emp {
  font-size: 1.4rem;
}
#intro .lead .inner div {
  padding: 0;
  text-align: left !important;
  color: #84cfec;
  font-size: 1.2rem;
}
	
	
/*--------------------------------------
 * notice 
 * ---------------------------------------*/
	
#notice {
	margin: -30px auto 0;
	padding-bottom:5rem;
}
	#notice .container {
    text-align: inherit;
}
	
	
  /*--------------------------------------
 * NEWS
 * ---------------------------------------*/
  #news .news_lists li {
    display: block;
  }
  #news .news-data {
    width: auto;
    display: inline-block;
    font-size: 1.1rem;
  }
  #news .news-title {
    width: 100%;
    display: block;
    font-size: 1rem;
    margin-top: 0.5rem;
  }
  /*--------------------------------------
 * about
 * ---------------------------------------*/
  #about .about_list {
    margin-top: 2rem;
  }
  dl {
    display: block;
  }
  dl:last-child {
    margin-bottom: 0;
    border: none;
  }
  dl dt {
    width: 100%;
    font-size: 1rem;
  }
  dl dd {
    font-size: 1rem;
  }
	
/*--------------------------------------
 * tickets 
 * ---------------------------------------*/
 #tickets .tickets_list {
    margin-top: 1rem;
  }
#tickets h3 {
	font-size: 1.3rem;
}
  /*--------------------------------------
 * 出演者
 * ---------------------------------------*/
  #artists h3.heading {
    font-size: 1.8rem;
  }
	#artists .icon-new:before{
		font-size: 0.8rem;
	}
  #artists .inner .gridbox li {
    cursor: pointer;
	  width: 46%;
margin: 0 2% 6%;
  }
  #artists .inner .gridbox li .name {
    margin-top: 0.5rem;
    text-align: center;
	  font-size: 0.9rem;
  }
  #artists .inner .andmore {
    text-align: center;
    margin-bottom: 1rem;
    font-size: 1.6rem;
  }
  #artists .box {
    margin-top: 1rem;
    display: block;
	  padding-top: 3rem;
  }
  #artists .box h4,
#artists h4.ar_head {
    font-size: 1.65rem;
    margin-bottom: 0.5rem;
  }
  #artists .box h3 {
    margin-bottom: 0.2rem;
	  font-size: 2rem;
  }
  #artists .box .playing {
    padding-right: 0;
    margin-bottom: 1.3rem;
  }
#artists .box .playing .playing_name {
  text-align: left;
}
  #artists .box .directed img {
    display: block;
    width: 40%;
  }
	#artists .box .directed p {
	text-align: left;
}
	#artists .inner .gridbox {
  margin-bottom: 0rem;
}
	
.commentHeader	{
		font-size: 1rem;
	}
	
/*--------------------------------------
 * program
 * ---------------------------------------*/
#program .song-list ul li {
	  font-size: 1.1rem;
  text-align: center;
  margin-bottom: 1rem;
  line-height: 1.5;
}
  /*--------------------------------------
 * goods
 * ---------------------------------------*/
  #goods .goods_lists {}
  #goods .goods_lists li {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 3rem;
  }
  #goods .goods_lists li .thum {
    width: 400px;
    margin: 0 auto;
  }
  #goods .goods_lists li .thum img {
    max-height: auto;
    width: 100%;
  }
  #goods .goods_lists li .detail {
    width: 100%;
    margin-top: 2rem;
    text-align: left;
  }
	#goods .goodsHead {
		font-size: 1.5rem;
	}
	
  /*--------------------------------------
 * release
 * ---------------------------------------*/
  #release h3.heading {
    font-size: 1.8rem;
  }
  #release .inner .gridbox {
    grid-template-columns: 1fr 1fr;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    gap: 20px 15px;
  }
  #release .inner .gridbox li {
    display: block;
  }
#release .inner .gridbox li .thum {
	width: 80%;
	margin: 0 auto;
}
  #release .inner .gridbox li .item-name {
    margin-top: 1rem;
    text-align: center;
  }
  #release .inner .gridbox li .detail {
    font-size: 95%;
	 width: 100%;
  }
  /*--------------------------------------
 * program
 * ---------------------------------------*/
  #program .song-list {
    text-align: left;
    line-height: 2;
    font-size: 1rem;
  }
  .attention {
    text-align: left;
  }
  /*--------------------------------------
 * profile
 * ---------------------------------------*/
  #profile .flexbox {
    display: block;
	  padding: 0 1rem 4rem;
  }
  #profile .flexbox .thum {
    width: 70%;
    margin: 0 auto;
  }
  #profile .flexbox .detail {
    width: 100%;
    margin-top: 2rem;
  }
	.modal-content-ttl{
		font-size: 1.3rem;
	}
  #profile .flexbox .detail .ban {
  text-align: center;
}
  #profile .flexbox .detail .ban img {
	width: 90%;
  }
#profile .inner {
  padding: 0 0.6rem 3rem;
}
  /*--------------------------------------
 * access
 * ---------------------------------------*/
  #access .access_list dl {
    display: block;
  }
  #access .access_list dl dt {
    width: 100%;
    font-size: 1rem;
  }
  #access .access_list dl dd {
    font-size: 1rem;
  }
  #access .gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 350px;
    position: relative;
    margin-top: 1rem;
  }
  .ticket_info {
    width: 130px;
  }
}
@media screen and (max-width: 600px) {
  /*--------------------------------------
 * 出演者
 * ---------------------------------------*/
  .modal-content .flexbox {
    display: block;
    margin-top: 2rem;
  }
  .modal-content .flexbox .ttl_icon {
    margin: 0 auto 2rem;
    width: 80%;
  }
  .modal-content .flexbox .ttl_icon.w100 {
    width: 100%;
  }
  .modal-inner .btn-wrap {
    width: 80%;
  }
}
/*--------------------------------------
 * max-width: 480px
 * ---------------------------------------*/
@media screen and (max-width: 480px) {
  .container {
    padding-left: 0.6rem;
    padding-right: 0.6rem;
  }

  /*--------------------------------------
 * 出演者
 * ---------------------------------------*/
  .modal-inner {
    width: 95vw;
    padding: 1.5rem 1rem;
  }
  .modal-inner.small {
    width: 95vw;
    padding: 1.5rem 1rem;
  }
  .modal-content .comment {
    font-size: .95rem;
    line-height: 1.8;
  }
  .modal-content.band .flexbox {
    font-size: .95rem;
  }
  .modal-open.band {
    text-decoration: underline #AAAAAA;
  }
  .lists div {
    text-align: unset;
  }
}